Geekissimo

PayPal e i browser non sicuri

 
Daniele Semeraro ([email protected])
21 aprile 2008
6 commenti
PayPal

Nell’ambito di una campagna di sensibilizzazione alla sicurezza dei pagamenti online, PayPal ha annunciato che bloccherà i browser considerati “non sicuri” dall’utilizzare i propri servizi finanziari. Ciò vuol dire che chi si troverà ad utilizzare un browser considerato non attendibile dal team di esperti di sicurezza di PayPal, non potrà entrare nel proprio conto ed effettuare operazioni.

Secondo PayPal “è allarmante che un gruppo significativo di utenti ancora continui a usare browser molto vecchi e vulnerabili come Internet Explorer 4″. Browser, appunto, che conoscevano a malapena i rischi del phishing e della perdita di informazioni riservate. Una battaglia, quella di PayPal, considerata dagli stessi esperti della sicurezza dell’azienda una “veloce partita a scacchi contro la comunità criminale”.


Ma non è tutto: addirittura secondo PayPal c’è gente che si connette ad internet utilizzando ancora Internet Explorer 3, rilasciato oltre dieci anni fa. I browser moderni, invece, fanno uso dell’Extended Validation SSL Certificates, e segnalano (ad esempio con la barra degli indirizzi che si colora diversamente, o con un lucchetto che appare nella barra di stato) che la connessione tra noi e il sito è sicura. L’ultima versione di Internet Explorer supporta l’Ev SSL, Firefox 2 lo supporta con un add-on, mentre Safari di Apple ancora non lo supporta.

“Colorando la barra degli indirizzi in verde e mostrando il nome della società, questi browser rendono la vita all’utente molto più semplice, determinando se il sito è davvero attendibile”, spiegano. “Per come la vediamo noi, permettere agli utenti con browser vecchi di utilizzare i servizi PayPal è come un costruttore di automobili che permette a un cliente di acquistare una macchina senza cinture di sicurezza”. Ma è possibile che esista ancora gente che va in giro per la rete con Internet Explorer 3?

Via | Bbc News
Potrebbe interessarti anche
Articoli Correlati
Internet Explorer cade sotto una pesante falla

Internet Explorer cade sotto una pesante falla

A due giorni di distanza dalle ultime patch di sicurezza, Internet Explorer cade sotto una pesante falla che mette a rischio la sicurezza dei PC che utilizzino qualsiasi versione del […]

8 ottimi strumenti gratuiti per monitorare e proteggere i siti web

8 ottimi strumenti gratuiti per monitorare e proteggere i siti web

Chi gestisce un sito web o un blog lo sa benissimo: non c’è nulla di peggio che vedere la propria “creatura” off-line, magari per motivi sconosciuti e senza sapere da […]

Come essere sicuri quando si utilizzano PC e connessioni Wi-Fi pubbliche

Come essere sicuri quando si utilizzano PC e connessioni Wi-Fi pubbliche

Quasi ogni geek, almeno una volta nella vita, ha a che fare con dei computer pubblici che molte volte si appoggiano su reti Wi-Fi pubbliche. Una situazione del genere può […]

5 strumenti per analizzare automaticamente i log di HijackThis!

5 strumenti per analizzare automaticamente i log di HijackThis!

Purtroppo anche ai geek più esperti può capitare di diventare vittime di virus, trojan ed altri tipi di malware, talvolta veramente devastanti. E allora come fare a prevenire tutto ciò? […]

Reti pubbliche Wi-Fi: dobbiamo davvero fidarci? Il pericolo è dietro l’angolo

Reti pubbliche Wi-Fi: dobbiamo davvero fidarci? Il pericolo è dietro l’angolo

Rispetto anche all’anno scorso ormai trovare una rete Wi-Fi libera, gratuita e senza password in giro per le città non è poi un’impresa così ardua. Utilissime quando siamo nei bar, […]

Lista Commenti
Aggiungi il tuo commento

Fai Login oppure Iscriviti: è gratis e bastano pochi secondi.

Nome*
E-mail**
Sito Web
* richiesto
** richiesta, ma non sarà pubblicata
Commento

 

  • #1andryxxx

    azz…nn c credo..
    parlano loro ke hanno avuto in passato falle nel sito x diverso tempo….o.0
    basta vedere questa pagina…
    http://www.xssed.com/search?key=paypal

    21 Apr 2008, 12:56 pm Rispondi|Quota
  • #2okh

    secondo me sì, esistono ancora parecchie persone che usano browser così vecchi anche perchè, se uno usa win 95, non può installare quelli nuovi…

    21 Apr 2008, 2:21 pm Rispondi|Quota
  • #3Lorenzo Raffio

    @andryxx: avranno capito la lezione (speriamo!) 🙂

    21 Apr 2008, 2:30 pm Rispondi|Quota
  • #4Sergejpinka

    Quote:”L’ultima versione di Internet Explorer supporta l’Ev SSL, Firefox 2 lo supporta con un add-on[…]”.

    Mi diresti l’URL dell’addon di Firefox 2?

    Grazie. 🙂

    21 Apr 2008, 7:09 pm Rispondi|Quota
  • #5ciny2

    il sito di mozilla

    22 Apr 2008, 6:07 pm Rispondi|Quota
  • #6navigo-privacy

    mi piace molto il portachiavi anti phising ^^ geek direi 😛

    8 Set 2008, 6:33 pm Rispondi|Quota
Trackbacks & Pingback
  1. PayPal e i browser non sicuri